@charset "utf-8";


/* リンク
----------------------------------------*/
a,
a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
a:hover,
a:active	{
	text-decoration: none;
	color: #88bccb;
}


/* clearfix
----------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* レイアウトベース
----------------------------------------*/
body	{
	width: 100%;
	margin: 0;
/* 	background: #0f0810 url(../img/bg.jpg) no-repeat top center;*/
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #b9b9b9;
	background:#000;
}



header	{
	background: url(../img/head_bk.jpg) no-repeat center ;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	height:35px;
	color: #FFF;

}

header #nav{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

header #nav li{
	margin: 9px 0px 0px 0px;
	float: left;
}

header #nav li.fast{
	margin-right: 10px ;
	margin-left: 10px;
}


.content-inner	{
	width: 900px;
	margin: 0 auto;
	text-align:left;
    font-size: 1.5em;
	line-height: 2.5em;
}

.annotation{
	color:#727272;
    font-size: 0.7em;
	line-height: 2.0em;
}





#top	{
	background: #000 url(../img_tmb2014/main3.jpg) no-repeat ;
	background-position:center top;
	height: 718px;
	width: 100%;
	color: #fff;
	text-align:center;
}
#top h1	{
	margin-top: 15px;
}
#top p	{
	margin-top: 10px;
	margin-bottom:50px;
}



#intro	{
	padding: 150px 0;
	background: #fff url(../img_tmb2014/IMGP0597.jpg) no-repeat ;
	color:#000;

}



#about	{
	background: #000;
	padding-top: 200px;
}
#about h2	{
}
#about p	{
	margin-top: 10px;
	margin-bottom:150px;
}






#spec	{
	padding-top: 100px;
	background:#fff;
	color:#5e5e5e;
}
#spec	h3{
	text-align:left;
	font-size:2.0em;
	font-weight:normal;
	margin-bottom:10px;


}
#spec .returnTop{
	padding: 130px 0;
	text-align:center;
}







/* フッタ
----------------------------------------*/

footer	{
	background: #100614;
	color: #100614;
}
footer #footerNavi {
	background: #000 url(../img/foot_navi_bk.gif) ;
 }
footer #footerNavi .content-inner{
	background: url(../img/foot_rfp_navi_bk.png) no-repeat 522px 43px;
	position: relative;
	height:275px;
	padding:0px;
 }
footer #footerNavi .content-inner .foot_tkc_01 {
	position:absolute;
	top:40px;
	left:0px;
}
footer #footerNavi .content-inner .foot_tkc_02 {
	position:absolute;
	top:85px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_01 {
	position:absolute;
	top:135px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_02 {
	position:absolute;
	top:155px;
	left:210px;
}
footer #footerNavi .content-inner .foot_tkc_navi_03 {
	position:absolute;
	top:175px;
	left:210px;
}




footer #footerNavi .content-inner .foot_rfp_navi_01 {
	position:absolute;
	top:95px;
	left:540px;
}
footer #footerNavi .content-inner .foot_rfp_navi_02 {
	position:absolute;
	top:135px;
	left:540px;
}

footer #footerNavi .content-inner .foot_rfp_navi_03 {
	position:absolute;
	top:175px;
	left:540px;
}


footer #footerNavi .content-inner .foot_rfp_navi_04 {
	position:absolute;
	top:95px;
	left:855px;
}
footer #footerNavi .content-inner .foot_rfp_navi_05 {
	position:absolute;
	top:135px;
	left:855px;
}



footer #footerNavi .content-inner .foot_rfp_navi_06 {
	position:absolute;
	top:95px;
	left:704px;
}
footer #footerNavi .content-inner .foot_rfp_navi_07 {
	position:absolute;
	top:135px;
	left:704px;
}

footer #footerNavi .content-inner .foot_rfp_navi_08 {
	position:absolute;
	top:175px;
	left:704px;
}


footer #footerCopyright {
	position: relative;
 }
footer #footerCopyright .content-inner{
	position: relative;
	height:100px;
	padding:0px;
 }
footer #footerCopyright .content-inner .foot_logo {
	position:absolute;
	top:30px;
	left:10px;
}
footer #footerCopyright .content-inner .foot_cp {
	position:absolute;
	top:39px;
	left:105px;
}





